## libtest-www-mechanize-catalyst-perl 0.53

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.53-2) unstable; urgency=low

  * Add build dependency on libtest-exception-perl (closes: #615500).

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 16:04:36 +0100

libtest-www-mechanize-catalyst-perl (0.53-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 16 Dec 2010 13:34:53 +0100

libtest-www-mechanize-catalyst-perl (0.52-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Use new short debhelper rules format
  * Rewrite control description
  * Now depend on WWW::Mechanize 1.54 per upstream
  * Add myself to Uploaders and Copyright
  * Refresh copyright to new DEP5 format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 23:36:30 -0500

libtest-www-mechanize-catalyst-perl (0.51-2) unstable; urgency=low

  * debian/control:
    - make the Conflicts: on libcatalyst-modules-perl versioned
      and add a Replaces:, so that Test::WWW::Mechanize::Catalyst can "move" to
      this new package
    - add /me to Uploaders
    - add build dependencies on libcatalyst-modules-perl (required for tests)
      and libtest-pod-perl (enabled an additional test)
  * Don't install README anymore (text version of the POD).
  * debian/copyright: mention the copyright holder as specified in the source.
  * debian/rules: unset http_proxy.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Apr 2009 18:19:34 +0200

libtest-www-mechanize-catalyst-perl (0.51-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version updated to 3.8.1 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 17 Mar 2009 10:43:06 +0100

libtest-www-mechanize-catalyst-perl (0.50-1) unstable; urgency=low

  * Initial Release (closes: #517852)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 2 Mar 2009 11:54:12 +0100
