=== debian/control ===
Source: libtest-www-mechanize-catalyst-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, netbase, libcatalyst-perl, libwww-perl,
 libtest-www-mechanize-perl, libmoose-perl (>= 0.67), libnamespace-clean-perl,
 libcatalyst-modules-perl, libtest-pod-perl, libwww-mechanize-perl (>= 1.54),
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-Catalyst/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-www-mechanize-catalyst-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-www-mechanize-catalyst-perl/

Package: libtest-www-mechanize-catalyst-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcatalyst-perl, libwww-perl, 
 libtest-www-mechanize-perl, libmoose-perl (>= 0.67), libnamespace-clean-perl,
 libwww-mechanize-perl (>= 1.54)
Breaks: libcatalyst-modules-perl (<< 32)
Replaces: libcatalyst-modules-perl (<< 32)
Description: module for automated testing for Catalyst applications
 Test::WWW::Mechanize::Catalyst is a Perl module that combines the well-known
 Test::WWW::Mechanize module with the power of Catalyst. It allows developers
 to easily test their Catalyst applications without starting up a web server;
 in fact, this module works by passing the HTTP request object directly to
 Catalyst.
