## libtest-www-mechanize-catalyst-perl 0.56

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.56-1ubuntu1) precise; urgency=low

  * Add Pre-Depends: dpkg (>= 1.15.6) for xz compression support.
    Needed until after Ubuntu 12.04 LTS.

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 26 Feb 2012 13:56:38 +0100

libtest-www-mechanize-catalyst-perl (0.56-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Use XZ compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Oct 2011 20:41:25 +0200

libtest-www-mechanize-catalyst-perl (0.55-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Sep 2011 17:37:01 +0200

libtest-www-mechanize-catalyst-perl (0.54-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Update years of copyright for inc/Module/*.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 10 Aug 2011 12:53:17 +0200
