=== debian/control ===
Source: libtest-www-mechanize-catalyst-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-modules-perl,
 libcatalyst-perl,
 libmoose-perl (>= 0.67),
 libnamespace-clean-perl,
 libtest-exception-perl,
 libtest-pod-perl,
 libtest-www-mechanize-perl,
 libwww-mechanize-perl (>= 1.54),
 libwww-perl,
 netbase
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-Catalyst/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git

Package: libtest-www-mechanize-catalyst-perl
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmoose-perl (>= 0.67),
 libnamespace-clean-perl,
 libtest-www-mechanize-perl,
 libwww-mechanize-perl (>= 1.54),
 libwww-perl
Breaks: libcatalyst-modules-perl (<< 32)
Replaces: libcatalyst-modules-perl (<< 32)
Description: module for automated testing for Catalyst applications
 Test::WWW::Mechanize::Catalyst is a Perl module that combines the well-known
 Test::WWW::Mechanize module with the power of Catalyst. It allows developers
 to easily test their Catalyst applications without starting up a web server;
 in fact, this module works by passing the HTTP request object directly to
 Catalyst.
