## libtest-www-mechanize-catalyst-perl 0.57

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.57-1) unstable; urgency=low

  * Add a Pre-Depends on dpkg (>= 1.15.6~) for the xz compression.

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Apr 2012 16:22:00 +0200
