=== debian/control ===
--- 
+++ 
@@ -13,19 +13,18 @@
  libwww-mechanize-perl (>= 1.54),
  libwww-perl,
  netbase
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Test-WWW-Mechanize-Catalyst/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
 
 Package: libtest-www-mechanize-catalyst-perl
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6)
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${perl:Depends},
  libcatalyst-perl,
  libmoose-perl (>= 0.67),
