## libtest-www-mechanize-catalyst-perl 0.58

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.58-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream version 0.58
  * Update dependencies :
    + libcatalyst-perl >= 5.90000
  * Add myself to uploaders
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 18:32:32 +0200
