## libtest-www-mechanize-catalyst-perl 0.59

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.59-1) unstable; urgency=medium

  * New upstream release.
  * Add (build) dependency on libclass-load-perl.
  * Drop Breaks/Replaces on ancient libcatalyst-modules-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jan 2014 22:13:40 +0100
