=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Build-Depends-Indep: perl,
                      libcatalyst-modules-perl,
                      libcatalyst-perl (>= 5.90000),
+                     libclass-load-perl (>= 0.19),
                      libmoose-perl,
                      libnamespace-clean-perl,
                      libtest-exception-perl,
@@ -19,7 +20,7 @@
                      libwww-mechanize-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Catalyst/
@@ -30,13 +31,12 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcatalyst-perl (>= 5.90000),
+         libclass-load-perl (>= 0.19),
          libmoose-perl,
          libnamespace-clean-perl,
          libtest-www-mechanize-perl,
          libwww-mechanize-perl,
          libwww-perl
-Breaks: libcatalyst-modules-perl (<< 32)
-Replaces: libcatalyst-modules-perl (<< 32)
 Description: module for automated testing for Catalyst applications
  Test::WWW::Mechanize::Catalyst is a Perl module that combines the well-known
  Test::WWW::Mechanize module with the power of Catalyst. It allows developers
