=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	http_proxy= dh_auto_test

override_dh_builddeb:
	dh_builddeb -- -Zxz
