=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
@@ -20,14 +21,13 @@
                      libwww-mechanize-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
-Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Catalyst/
+Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Catalyst
 
 Package: libtest-www-mechanize-catalyst-perl
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcatalyst-perl (>= 5.90000),
@@ -43,4 +43,3 @@
  to easily test their Catalyst applications without starting up a web server;
  in fact, this module works by passing the HTTP request object directly to
  Catalyst.
-
