## libtest-www-mechanize-catalyst-perl 0.62

=== debian/changelog ===
libtest-www-mechanize-catalyst-perl (0.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Import upstream version 0.62.
  * Declare compliance with Debian Policy 4.3.0.
  * Drop unneeded version contraint from (build) dependency.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.
  * Disable https?_proxy env var for autopkgtest's smoke test like during
    build.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Feb 2019 21:22:42 +0100
