=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: libtest-www-mechanize-catalyst-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Xavier Guimard <x.guimard@free.fr>
+Uploaders: gregor herrmann <gregoa@debian.org>,
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl,
                      libcatalyst-modules-perl,
-                     libcatalyst-perl (>= 5.90000),
+                     libcatalyst-perl,
                      libclass-load-perl (>= 0.19),
                      libmoose-perl,
                      libnamespace-clean-perl,
@@ -21,16 +19,16 @@
                      libwww-mechanize-perl,
                      libwww-perl,
                      netbase
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-www-mechanize-catalyst-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-catalyst-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-www-mechanize-catalyst-perl.git
 Homepage: https://metacpan.org/release/Test-WWW-Mechanize-Catalyst
 
 Package: libtest-www-mechanize-catalyst-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcatalyst-perl (>= 5.90000),
+         libcatalyst-perl,
          libclass-load-perl (>= 0.19),
          libmoose-perl,
          libnamespace-clean-perl,
