=== debian/watch ===
version=3
https://metacpan.org/release/Test-WWW-Mechanize-Catalyst   .*/Test-WWW-Mechanize-Catalyst-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
